Get all the post information for a tweet by entering the user_id of the tweet.
curl --request POST \
--url https://api.acedata.cloud/x/posts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"user_id": "44196397"
}
'import requests
url = "https://api.acedata.cloud/x/posts"
payload = { "user_id": "44196397" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({user_id: '44196397'})
};
fetch('https://api.acedata.cloud/x/posts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"result": 904,
"next_cursor": 602
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Get all the post information for a tweet by entering the user_id of the tweet.
POST
/
x
/
posts
Get all the post information for a tweet by entering the user_id of the tweet.
curl --request POST \
--url https://api.acedata.cloud/x/posts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"user_id": "44196397"
}
'import requests
url = "https://api.acedata.cloud/x/posts"
payload = { "user_id": "44196397" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({user_id: '44196397'})
};
fetch('https://api.acedata.cloud/x/posts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"result": 904,
"next_cursor": 602
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autorisations
API token from https://platform.acedata.cloud
En-têtes
X Posts Param Accept
Options disponibles:
application/json, application/x-ndjson Corps
application/json
Cette page vous a-t-elle été utile ?

